body
{
	margin:0px;
	min-width:100%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:12px;
	line-height: 120%;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
}
.prestige_logo
{
	color: #e54051;
}
.voyance_logo
{
	color: #FFF;
}
p
{
	line-height:1.5em;
}
img
{
    max-height: 100%;
    width: auto;
}
a, a:hover, a:visited, a:link
{
	color:#333;
}
.clearfloat
{
	clear:both;
}
.bandeau
{
    background-color: black;
    height: 58px;
    width: 100%;
    z-index: 1;
}
header
{
    width: 100%;
	height:205px;
	position: relative;
	background-size: 100%;
	background-color:#000;
	background-image:url(images/carousel_noel.jpg);
	background-position: center top;
	background-repeat:no-repeat;
}
.header-page
{
    width: 100%;
	background-size: 100%;
	background-color:#000;
	background-image:url(images/carousel_noel.jpg);
	background-position: center center;
	background-repeat:no-repeat;
}
.header-container
{
    position: relative;
	height:65px;
	width:100%;
	padding-top:5px;
    z-index: 2;
}
.header-page-container
{
    position: relative;
	min-height:75px;
	width:100%;
	padding-top:5px;
    z-index: 2;
}
.logo
{
	float:left;
    position: relative;
    z-index: 1;
	font-family: 'Cinzel', serif;
	padding-left: 10px;
	padding-top: 20px;
	font-size: 24px;
	text-shadow: 1px 1px 1px #333;
	
}
.logo-image
{
	float:left;
	height:63px;
	width:183px;
	padding-left:15px;
	padding-top:5px;

    
}
.wrapperH1
{
	color:#FFF;
	font-size:13px;
	font-weight:800;
	margin-top:20px;
	letter-spacing: 0px;
    text-transform: uppercase;
    margin-bottom: 4px;
}
.wrapperH2
{
	color:#FFF;
	font-size:11px;
	margin-bottom:0px;
	font-weight:300;
	text-shadow: 2px 1px 1px rgba(0, 50, 50, 1);
}
.wrapperH3
{
	color:#FF0;
	font-size:12px;
	font-weight:800;
	margin-bottom:12px;
	text-shadow: 2px 1px 1px rgba(0, 50, 50, 1);
}
.country-flag
{
	float:left;
	padding-top:20px;
	padding-left: 20px;
    width: 25px;
}
.navigation
{
	float:right;
    width: 40px;
	height:32px;
	padding-top:22px;
	padding-right:15px;
	text-align:right;
}
nav
{
	height:36px;
	font-size:12px;
	margin-bottom:15px;
	border-bottom:1px solid #ccc;
	padding-left:15px;
	padding-right:15px;
	background-image:-moz-linear-gradient(top, #f3f3f3, #e6e6e6);
	background-image:-webkit-linear-gradient(top, #f3f3f3, #e6e6e6);
	background-image:-o-linear-gradient(top, #f3f3f3, #e6e6e6);
	background-image:linear-gradient(top, #f3f3f3, #e6e6e6);
}
.nav-left
{
	text-align:left;
	float:left;
	padding-top:7px;
	
}
.nav-right
{
	text-align:right;
	float:right;
	padding:11px;
	background-color: #BEBEBE;
	opacity: 0.7;
	color:#000;
	
}
.bleu
{
	color:#412183;
}
.violet
{
	color:#412148;
}
.blanc
{
	color:#FFF;
}
.teaser
{
	display:block;
}
.teaser-left
{
	float:left;
	padding-left:50px;
}
.teaser-right-titre
{
	color:#FFF;
	font-size:12px;
	padding-right:15px;
	padding-top:20px;
	text-transform:uppercase;
	font-weight:800;
}
.teaser-right-texte
{
	padding-top:5px;
	padding-right:10px;
	color:#FFF;
	font-size:10px;
}
.teaser-right-cta
{
	text-transform:uppercase;
	text-align:center;
	border:#fff solid 1px;
	color:#fff;
	height:17px;
	margin-right:15px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	border-radius:3px;
	margin-top:10px;
	float:left;
	font-size:11px;
}
.teaser-right-cta-black
{
	text-transform:uppercase;
	background-color: #412148;
	text-align:center;
	border:#ccc solid 1px;
	color:#FFF;
	height:17px;
	margin-right:15px;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	border-radius:3px;
	margin-top:10px;
	float:left;
	font-size:11px;
	line-height: 12px;
}
.teaser-right-cta-tarif
{
	text-transform:uppercase;
	text-align:center;
	background-color:#f9f9f9;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:800;
	color:#333;
	height:19px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:14px;
}
footer
{
	background-image:-moz-linear-gradient(top, #000, #333);
	background-image:-webkit-linear-gradient(top, #000, #333);
	background-image:-o-linear-gradient(top, #000, #333);
	background-image:linear-gradient(top, #000, #333);
	height:30px;
	color:#FFF;
	border-top: solid #e3e3e3 1px;
	border-bottom: solid #e3e3e3 1px;
	padding-right:15px;
	padding-left:15px;
}
.footer-left
{
	float:left;
	width:50%;
	padding-top:6px;
	font-size:10px;
}

.footer-right
{
	float:left;
	text-align:right;
	padding-top:6px;
	width:50%;
	font-size:10px;
}
.container-home
{
	padding-right:20px;
}
.container
{
	padding-left:13px;
	padding-right:13px;
	padding-top:20px;
}
.img-circle {
    border-radius: 50%;
	height:100px;
}
.image-retour
{
	float:left;
	padding-top:3px; 
}
.texte-retour
{
	float:left;
	color:#000;
	padding-top:5px;
	padding-left:5px;
	font-weight:800;
}
.agent-line
{
	width:100%;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
}
.bg-light
{
	background-color:#FFF;
	
}
.bg-dark
{
	/*background-color:#f9f2ff;*/
    background-color:#f2f7ff;
    
}
.agent-photo
{
	float:left;
	margin:auto;
}
.agent-info
{
	float:left;
	width:70%;
}
.agent-pseudo
{
	font-size:14px;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
}

.agent-pseudo
{
	font-size:14px;
	font-weight:800;
	text-align:center;
}
.orange
{
	color:#de9f6c;
}
.rouge
{
	color:#F22E2E;
}
.code
{
	font-weight:800;
	color:#e54051;
	font-size:13px;
}
.bold
{
	font-weight:800;
}
.agent-nbConsult
{
	font-size:12px;
	text-align:center;
}
.agent-rating
{
	font-size:12px;
	text-align:center;
}

.agent-status-top
{
	
	height:23px;
	text-align:center;
	padding-top:10px;
}
.agent-status-bottom
{
	text-align:center;
	font-size:9px;
	float:left;
	padding-top:14px;
	font-weight:800;
}
.agent-lien
{
	float:right;
	text-align:right;
	padding-top:39px;
}
h1
{
	font-size:16px;
	font-weight:800;
	padding:0px;
	margin:0px;
}
.titre-page
{
	width:100%;
	padding:15px;
	text-align: center;
	background-color:#f9f9f9;
}
h2
{
	font-size:12px;
	font-weight:800;
	padding-bottom:10px;
}
h3
{
	font-size:14px;
	font-weight:800;
	padding-bottom:10px;
	color:#039;
}
.promo
{
	
	margin-bottom:25px;
	font-size:16px;
	padding-bottom:20px;
	background-color:#fcf6f7;
	padding:15px;
	line-height: 130%;
}
.form-label
{
	font-weight:800;
	padding-bottom:7px;
}
.form-content
{
	margin-bottom:17px;
}
.taille16
{
	font-size:16px;
}
.form-content-select
{
	margin-bottom:25px;
}

.checkbox-box
{
	padding-bottom:25px;
	padding-top:3px;
	float:left;
}
.checkbox-label
{
	padding-left:38px;
	float:left;
}

.g-recaptcha
{
	margin-bottom:20px;
	transform:scale(0.9);
    transform-origin:0 0;
}
.expert-photo
{
    width: 100%;
    text-align: center;
    margin: auto;
    padding-top: 5px;
}
.img-circle-small {
    border-radius: 50%;
	height:80px; 
}
.expert-info
{
    width: 100%;
    margin: auto;ch
	padding-top:2px;
}
.expert-pseudo
{
	font-size:13px;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
    width: 100%;
    margin: auto;
    padding-bottom: 4px;
}
.expert-nbConsult
{
	font-size:11px;
	text-align:center;
    padding-left: 2px;
}
.expert-rating
{
	font-size:11px;
	text-align:center;
    padding-left: 2px;
}
.expert-status
{
	padding-top:6px;
    text-align: center;
}
.expert-status-email
{
	padding-top:10px;
    text-align: center;
    height:25px;
    min-width: 80px;
}
.disponible
{
    background-image: url(images/disponible.png);
}
.busy
{
    background-image: url(images/enLigne.png);
}
.absent
{
    background-image: url(images/absent.png);
}
.mention
{
	float:left;
	font-size: 9px;
	padding-top: 7px;
	padding-left: 4px;
	line-height: 11px;
	font-weight: bold;
}
.mention2
{
	float:left;
	font-size: 9px;
	padding-top: 2px;
	padding-left: 4px;
	line-height: 11px;
	font-weight: bold;
}
.chrono
{
    text-align: center;
	font-size: 9px;
	padding-top: 12px;
	
	line-height: 11px;
	font-weight: bold;
}
.chrono2
{
	text-align: center;
	font-size: 9px;
	padding-top: 6px;
    padding-bottom: 6px;
	
	line-height: 11px;
	font-weight: bold;
}
.expert-nav
{
	background-image:-moz-linear-gradient(top, #f3f3f3, #e6e6e6);
	background-image:-webkit-linear-gradient(top, #f3f3f3, #e6e6e6);
	background-image:-o-linear-gradient(top, #f3f3f3, #e6e6e6);
	background-image:linear-gradient(top, #f3f3f3, #e6e6e6);
	height:21px;
	border-top: solid #e3e3e3 1px;
	border-bottom: solid #e3e3e3 1px;
	padding-right:15px;
	padding-left:15px;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:5px;
	text-transform:uppercase;
}
.expert-nav-label
{
	width:33%;
	font-size:11px;
	float:left;
}
.expert-nav-border
{
	border-left:1px #ccc solid;
	border-right:1px #ccc solid;
}
.text-left
{
	text-align:left;
}
.text-center
{
	text-align:center;
}
.text-right
{
	text-align:right;
}
.expert-container
{
	padding-left:13px;
	padding-right:13px;
}
.slider-outer
{ 
	overflow-y: hidden;
	overflow-x: scroll;
	width: 100%;
	height: 210px;
}
.slider-inner
{ 
	width: 10000px;
}
.slider-block
{
	width:33%;
	float:left;
	margin-bottom:20px;
}
.slider-block-content
{
	width:120px;
	margin:auto;
	text-align:center;
}
.slider-image
{
	text-align:center;
}
.slider-text
{
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
	font-weight:800;
}
.slider-status_disponible
{
	background-color:#b1cb63;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:relative;
	top:-125px;
	left:80px;
}
.slider-status_absent
{
	background-color:#eb4d58;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:relative;
	top:-125px;
	left:80px;
}
.slider-status_enLigne
{
	background-color:#f0ab72;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:relative;
	top:-125px;
	left:80px;
}
.client-pseudo
{
	text-transform:uppercase;
	font-weight:800;
	float:left;
	margin-right:5px;
}
.client-note
{
	float:left;
}
.expert-reponse-pseudo
{
	font-weight:800;
	padding-top:5px;
}
.expert-reponse-texte
{
}
.evaluation-line
{
	border-bottom:solid 1px #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
/*POPUP*/
.popup-container
{
	width:235px;
}
.popup-titre
{
	font-weight:800;
	padding-bottom:10px;
	font-size:16px;
}
.popup-content
{
	font-weight:800;
	padding-bottom:5px;
	padding-top:10px;
	font-size:11px;
}
.popup-contact
{
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#f1f1f1;
	padding-left:8px;

}
.popup-contact-flag
{
	float:left;
	padding-right:10px;
	width:24px;
	height:18px;
}
.popup-contact-number
{
	float:left;
	padding-top: 2px;
}
#overlayPanel
{
	background-color:#000;
}
.close-button
{
	text-align:right;
	padding-top:10px;
	padding-bottom:20px;
}
.navigation-panel
{
	color:#FFF;
}
.liste-navigation
{
	color:#FFF;
	padding-left:5px;
	line-height:30px;
	list-style-type:none;
	text-transform:uppercase;
	width:100%;
	border-top:#ccc dotted 1px;
	padding-top:15px;

}
.liste-navigation a, .liste-navigation a:hover, .liste-navigation a:visited, .liste-navigation a:link
{
	color:#FFF;
	width:100%;
	text-decoration:none;
	
	
}
.navigation-compte
{
	text-transform:uppercase;
	color:#FFF;
	font-weight:800;
	padding-bottom:7px;
}
.navigation-input
{
	padding-bottom:5px;
}
.navigation-remember
{
	padding-bottom:10px;
}
.navigation-checkbox
{
	padding-left:0px;
	padding-top:10px;
	padding-right:10px;
	float:left;
	padding-bottom:10px;
}
.navigation-label
{
	color:#FFF;
	float:left;
	padding-left:25px;
	padding-top:10px;
}
.erreur_form
{
	background-color:#f1f1f1;
	border:#F00 solid 1px;
	padding:10px;
}
.error_icon
{
	float:left;
	padding-right:10px;
	padding-top:2px;
}
.error_texte
{
	color:#F00;
	float:left;
	padding-top: 2px;
}
.bold
{
	font-weight:800;
}
.expert-arts
{
	text-transform:uppercase;
	padding-bottom:20px;
}
.expert-text-short
{
	font-weight:800;
	padding-bottom:20px;
}
.expert-text-long
{
}
.prix_titre
{
	font-size:20px;
	float:left;
	font-weight:800;
}
.prix
{
	font-size:20px;
	float:left;
	padding-left:5px;
	font-weight:800;
}
.save_titre
{
	font-size:16px;
	float:left;
	color:#666;
}
.save
{
	font-size:16px;
	float:left;
	padding-left:5px;
	color:#666;
}
.box_home
{
	margin-bottom:25px;
	font-size:16px;
	padding:20px;
	background-color:#f1f1f1;
	text-align:center;

}
.box_minutes_titre
{
	font-size:14px;
	padding:20px;
	text-align:center;
	text-transform:uppercase;
	font-weight:800;

}
.box_minutes
{
	margin-bottom:25px;
	font-size:60px;
	text-align:center;
	font-weight:800;

}
.box_currency
{
	font-size:12px;
}
.detail-account
{
	background-color:#d5cad5;
	padding:10px;
}
.detail-account-divide
{
	text-align:center;
	font-size:14px;
}
.capital
{
	text-transform:uppercase;
}
.box_bleue
{
	background-color:#e3f8ff;
	width:70%;
	margin:auto;
	padding:20px;
}
.ratings_line
{

	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:#333 dotted 1px;
}
.ratings_consultant
{
	float:left;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	
}
.ratings_rate
{
	float:left;
	padding-left:8px;
}
.ratings_comment
{
}
.agent_answer
{
	font-weight:bold;
}
.ff_description
{
	float:left;
	width:220px;
	font-size:10px;
	
}
.ff_prix
{
	float:left;
	font-size:10px;
	
}
.ff_total
{
	float:left;
	width:220px;
	font-weight:800;
	padding-top:20px;
	font-size:10px;
	
}
.ff_total_prix
{
	float:left;
	font-weight:800;
	padding-top:10px;
	margin-top:10px;
	border-top:#000000 solid 1px;
	width:60px;
	font-size:10px;
	
}
.code-print
{
	padding-left:35px;
	padding-top:10px;
}
.numero_warning
{
	padding-left:35px;
	padding-top:10px;
}
.change-country-flag
{
	float:left;
	padding-right:5px;
	padding-bottom:11px;
}
.change-country-texte
{
	float:left;
	padding-bottom:11px;
	padding-top: 3px;
}
.box_offre
{
	width:300px;
	margin:auto;
}
.offre-box
{
	width:270px;
	background-color: #eaeaea;
	background-repeat:no-repeat;

	float:left;
	padding:15px;
	text-align:center;
	padding-top:40px;
    margin: auto;
	margin-bottom:30px;
	min-height:80px;
	color:#000;
}
.offre_texte_big, .offre_texte_big a, .offre_texte_big a:hover, .offre_texte_big a:visited
{
	font-size:56px;
	font-weight:800;
	letter-spacing:-3px;
	margin-right:5px;
	margin-left:20px;
	text-decoration:none;
	
}
.offre_texte_medium, .offre_texte_medium a, .offre_texte_medium a:hover, .offre_texte_medium a:visited
{
	font-size:16px;
	text-decoration:none;
	color:#000;
}
.gray
{
    color: gray;
}
.offre_texte_small, .offre_texte_small a, .offre_texte_small a:hover, .offre_texte_small a:visited
{
	font-size:10px;
	text-decoration:none;
	color:#000;
}